[log]
19:04:25=start programm
19:04:58=close programm
19:05:49=start programm
19:06:33=close programm
19:07:38=start programm
19:08:24=close programm
19:08:51=start programm
19:11:41=close programm
19:12:32=start programm
19:13:05=close programm
19:13:52=start programm
19:14:12=close programm
19:16:09=start programm
19:16:42=close programm
19:18:11=start programm
19:19:22=close programm
19:20:21=start programm
19:39:18=close programm
19:42:35=start programm
21:01:34=close programm
21:04:47=start programm
21:09:10=close programm
21:09:29=start programm
21:09:35=close programm
21:10:14=start programm
21:13:11=close programm
21:14:31=start programm
21:25:35=close programm
21:35:51=start programm
22:16:49=close programm
22:19:44=start programm
22:20:40=close programm
22:24:37=start programm
22:24:57=close programm
22:26:34=start programm
22:26:48=close programm
22:29:45=start programm
22:29:55=close programm
22:30:48=start programm
22:30:52=close programm
22:31:34=start programm
22:31:39=close programm
22:37:42=start programm
22:38:04=close programm
22:38:39=start programm
22:38:44=close programm
22:39:50=start programm
22:39:59=close programm
22:41:07=start programm
22:41:13=close programm
22:43:02=start programm
22:44:26=close programm
22:50:18=start programm
22:50:23=close programm
22:51:34=start programm
22:52:11=close programm
22:55:38=start programm
22:56:14=close programm
22:57:22=start programm
22:57:29=close programm
22:58:03=start programm
22:58:09=close programm
23:15:45=start programm
23:15:52=close programm
23:16:56=start programm
23:17:41=close programm
23:18:53=start programm
23:19:49=start programm
23:20:03=close programm
23:20:53=start programm
23:20:56=close programm
23:21:02=close programm
23:21:39=start programm
23:21:53=close programm
23:23:20=start programm
23:23:34=close programm
23:24:04=start programm
23:24:17=close programm
23:25:24=start programm
23:25:51=close programm
23:26:32=start programm
23:27:05=close programm
23:27:46=start programm
23:28:22=close programm
